{% extends "template.html" %}
{% block content %}
{% load static %}
    {% block title %}Tolhas's Website{% endblock %}
    <!-- Jumbotron -->
    <div class="jumbotron" class="view">
        <div class="d-flex justify-content-center align-items-center">
            <!-- Content -->
            <div class="container-fluid">
                <div class="row wow fadeIn">
                    <div class="col-md-12 mb-4 white-text text-left wow fadeInLeft">
                        <h1 class="h1-responsive display-3 font-weight-bold white-text mb-0 pt-md-5 pt-5">Hello!</h1>
                        <h4 class="subtext-header-responsive mt-2 mb-4">I'm Tolhas Parulian Jonathan</h4>
                    </div>
                </div>
                <div class="wow fadeInRight d-flex justify-content-end intro-img-container">
                    <img src="{% static 'img/Tolhas.png' %}" alt="Tolhas Intro" class="img-fluid intro-img">
                </div>
            </div>
        </div>

    </div>
    <!-- Full Page Intro -->

    <!--Main layout-->
    <main>
        <div class="d-flex justify-content-around wow fadeIn circle-skills-group">
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                IT Enthusiast
            </div>
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                Optimistic
            </div>
            <div class="circle-skills h4-responsive d-flex align-items-center justify-content-center">
                Creative
            </div>
        </div>

        <!--Section: about-->
        <section id="about" class="py-5">

            <div class="container">

                <h2 class="h1-responsive mb-5 mt-3 section-title">About Me</h2>

                <div class = "d-flex justify-content-center align-items-center section-description wow fadeIn" >
                    <div class = "d-flex view overlay col-md-4 mr-5 about-me-over">
                        <img src="{% static 'img/aboutFoto.jpg' %}" alt="About Tolhas" class = "about-me-image img'-fluid">
                        <a class = "p-0 m-0 d-flex">
                            <div class=" p-0 m-0 mask waves-effect rgba-white-slight"></div>
                        </a>
                    </div>                        
                  <p class="col-md-6 wow fadeIn">
                      I am a computer science student. Currently, drill front-end and learn back-end.
                      I like to design and edit a web with a text editor.
                      Besides, I do like edit video and have interests in computer things.
                  </p>
                </div>

                <h5 class="font-weight-bold mb-3">Computer Skills</h5>
                <div class = "wow slideInUp d-flex row justify-content-around computer-skills-group">
                    <span class="col-auto badge badge-pill badge-warning skills">HTML</span>
                    <span class="col-auto badge badge-pill badge-warning skills">CSS</span>
                    <span class="col-auto badge badge-pill badge-warning skills">JavaScript</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Python</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Java</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Video Editing</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Animation</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Windows</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Linux</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Git</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Heroku</span>
                    <span class="col-auto badge badge-pill badge-warning skills">Bootstrap</span>
                </div>
            </div>
        </section>
        <!--Section: about-->

    </main>
    <!--Main layout-->
{% endblock %}